.main_container__inner {
  padding-bottom: 150px;
}
@media screen and (max-width: 768px) {
  .main_container__inner {
    padding-bottom: 102px;
  }
}

.pageheading--part4 {
  background-color: var(--cPink);
  position: relative;
}

.chara {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 250px;
  transform: translate(-190%, 0);
}
@media screen and (max-width: 768px) {
  .chara {
    width: 100px;
    left: 0;
    transform: translate(20%, 0);
  }
}
.chara img {
  width: 100%;
}

.part4_sec01 {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part4_sec01 {
    margin-bottom: 71px;
  }
}
.part4_sec01 .hgroup02 {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 {
    margin-bottom: 48px;
  }
}
.part4_sec01 .hgroup02 .hgroup02__tagline {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.part4_sec01 .hgroup02 h2 {
  margin-bottom: 32px;
  font-weight: bold;
  font-size: 37px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 h2 {
    margin-bottom: 20px;
    font-size: 21px;
  }
}
.part4_sec01 .hgroup02 .hgroup02__desc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .hgroup02 .hgroup02__desc {
    font-size: 13px;
  }
}
.part4_sec01 .blk_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 88px;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .blk_area {
    gap: 16px;
    margin-bottom: 50px;
  }
}
.part4_sec01 .blk_area > dl {
  flex: 0 1 45%;
  display: block;
  max-width: 350px;
  padding: 42px 20px;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
.part4_sec01 .blk_area > dl dt {
  font-size: 21px;
  font-weight: 600;
  color: #939393;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .blk_area > dl dt {
    font-size: 15px;
  }
}
.part4_sec01 .blk_area > dl dd {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .part4_sec01 .blk_area > dl dd {
    font-size: 12px;
  }
}
.part4_sec01 .btn_area {
  text-align: center;
}

.part4_sec02 .inner {
  padding-block: 55px;
  padding-inline: clamp(1.5rem, -29.166rem + 63.8vw, 8rem);
  background-color: #fff;
  border-radius: 20px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .area {
    font-size: 14px;
  }
}
.part4_sec02 .inner .cnt {
  margin-top: 32px;
}
.part4_sec02 .inner .cnt dl {
  display: flex;
}
.part4_sec02 .inner .cnt dl dt {
  background: #EF98A2;
  color: #fff;
  padding: 25px 0px;
  text-align: center;
  width: 40%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: solid 1px #5D5D5D;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt dl dt {
    width: 100%;
    padding: 15px 0px;
  }
}
.part4_sec02 .inner .cnt dl dd {
  padding: 25px 0px;
  text-align: center;
  width: 60%;
  border-bottom: solid 1px #5D5D5D;
  border-left: solid 1px #5D5D5D;
  background: #F4F4F4;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt dl dd {
    width: 100%;
    border-left: none;
    font-size: 18px;
    background: #F4F4F4;
  }
}
.part4_sec02 .inner .cnt dl dd span {
  font-size: 12px;
}
.part4_sec02 .inner .cnt dl dd a.btn01 {
  width: 88%;
}
.part4_sec02 .inner .cnt dl dd a.btn01 span {
  font-size: 18px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt dl dd a.btn01 span {
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt dl dd a.btn01 {
    width: auto;
  }
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt dl {
    display: block;
  }
}
.part4_sec02 .inner .cnt dl:first-child {
  border-top: solid 1px #5D5D5D;
}
.part4_sec02 .inner .cnt .area_cnt {
  background: #F4F4F4;
  border-radius: 10px;
  padding: 70px 65px;
  margin-top: 50px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt .area_cnt {
    padding: 50px 15px;
    font-size: 14px;
  }
}
.part4_sec02 .inner .cnt .area_cnt h5 {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 28px;
}
.part4_sec02 .inner .cnt .area_cnt .list {
  margin-top: 70px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt .area_cnt .list {
    margin-top: 50px;
  }
}
.part4_sec02 .inner .cnt .area_cnt .list h6 {
  font-size: 20px;
  font-weight: bold;
  color: #FFFFFF;
  background: #939393;
  border-radius: 50px;
  display: inline-block;
  padding: 13px 30px;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner .cnt .area_cnt .list h6 {
    font-size: 14px;
    padding: 5px 29px;
  }
}
.part4_sec02 .inner .cnt .area_cnt .list .list_txt {
  text-align: left;
}
.part4_sec02 .inner .cnt .img {
  width: 100%;
  margin-top: 50px;
}
.part4_sec02 .inner .sub_ttl {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
}
.part4_sec02 .inner.icon::after {
  content: "";
  width: 195px;
  height: 239px;
  background: url(img/icon.png);
  background-size: cover;
  position: absolute;
  top: -27%;
  right: 9%;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner.icon::after {
    width: 125px;
    height: 153px;
    top: -16%;
    right: 0%;
  }
}
.part4_sec02 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #EF98A2;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part4_sec02 h4 {
    font-size: 21px;
  }
}
.part4_sec02 .inner2 {
  padding-block: 83px;
  padding-inline: clamp(1.5rem, -29.166rem + 63.8vw, 8rem);
  padding-bottom: 117px;
  background: #FFEDF3;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 {
    padding-bottom: 69px;
    padding-inline: clamp(0.8rem, -29.166rem + 63.8vw, 8rem);
  }
}
.part4_sec02 .inner2 h3 {
  font-size: 64px;
  color: #939393;
  text-align: center;
  font-family: "jost", sans-serif;
  margin-top: 89px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 h3 {
    font-size: 41px;
    margin-top: 83px;
  }
}
.part4_sec02 .inner2 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #5D5D5D;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 h4 {
    font-size: 21px;
  }
}
.part4_sec02 .inner2 h5 {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
}
.part4_sec02 .inner2 .area .cnt p {
  display: flex;
  justify-content: center;
}
.part4_sec02 .inner2 .area.no1 .cnt {
  width: 586px;
  margin: 32px auto 0px;
}
.part4_sec02 .inner2 .area.no1 .cnt p {
  display: block;
}
.part4_sec02 .inner2 .area.no1 .cnt .note {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .part4_sec02 .inner2 .area.no1 .cnt {
    width: auto;
  }
}

.main_container__inner2 {
  padding-bottom: 150px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 {
    padding-bottom: 80px;
  }
}
.main_container__inner2 .inner {
  padding-bottom: 122px;
  padding-inline: clamp(1.5rem, -40rem + 63.8vw, 8rem);
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .inner {
    padding-bottom: 30px;
  }
}
.main_container__inner2 .part4_sec02 {
  text-align: center;
}
.main_container__inner2 .part4_sec02 .btn {
  margin-top: 170px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .btn {
    margin-top: 70px;
  }
}
.main_container__inner2 .part4_sec02 .btn a {
  width: 350px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .btn a {
    width: 195px;
  }
}
.main_container__inner2 .part4_sec02 .area {
  margin-top: 40px;
}
.main_container__inner2 .part4_sec02 .area .cnt img {
  width: 100%;
}
.main_container__inner2 .part4_sec02 .area .cnt .txt {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt {
    margin-top: 70px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl {
  border: none;
  text-align: left;
  align-items: center;
  margin-bottom: 33px;
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl dt {
  background: none;
  padding: 0;
  color: #EF98A2;
  border: none;
  justify-content: flex-start;
  font-weight: bold;
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl dt span {
  background: #EF98A2;
  color: #fff;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "jost", sans-serif;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt dl dt {
    justify-content: center;
    margin-bottom: 10px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .txt dl dd {
  padding: 0;
  border: none;
  text-align: left;
  background: none;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt dl dd {
    background: none;
    display: flex;
    justify-content: center;
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .txt dl {
    text-align: center;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .attention {
  margin-top: 114px;
  padding: 70px 60px;
  border: solid 1px #F73C3B;
  border-radius: 10px;
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt {
  text-align: left;
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt .ttl {
  text-align: center;
  color: #F73C3B;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt .ttl {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt:first-child {
  margin-bottom: 100px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt:first-child {
    margin-bottom: 80px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt:first-child::before {
  content: "";
  width: 100%;
  height: 1px;
  background: #5D5D5D;
  position: absolute;
  bottom: -50px;
  left: 0;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention .attention_cnt:first-child::before {
    bottom: -40px;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .attention {
    padding: 50px 33px;
    font-size: 12px;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .attention p {
    text-align: left;
    text-indent: -14px;
    margin-left: 14px;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .attention p:nth-child(2) {
    text-indent: 0px;
    margin-left: 0px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic {
  margin-bottom: 150px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_ttl {
  font-size: 23px;
  font-weight: bold;
  position: relative;
  margin: 65px 0px 25px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_ttl span {
  width: 15px;
  height: 5px;
  background: #EF98A2;
  display: block;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_ttl {
    font-size: 20px;
    align-items: flex-start;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_ttl span {
    margin-top: 18px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list {
  display: flex;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list {
  background: #F4F4F4;
  padding: 26px 32px;
  border-radius: 10px;
  text-align: left;
  width: 100%;
  margin-top: 30px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list p:first-child {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list p:first-child {
    font-size: 15px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list p {
  font-size: 14px;
  text-indent: -20px;
  margin-left: 20px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list {
    margin-top: 0;
    padding: 26px 20px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list .list:last-child {
  background: #FFEDF3;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_list {
    display: block;
    margin-top: 30px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_cnt {
  margin-bottom: 50px;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_cnt p:first-child {
  font-size: 16px;
  font-weight: bold;
  background: #939393;
  color: #fff;
  display: inline-flex;
  justify-content: center;
  border-radius: 50px;
  padding: 7px 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_cnt p:first-child {
    font-size: 14px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .pic_btn {
  margin: 130px 0px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .pic_btn {
    margin: 50px 0px;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check {
  width: 597px;
  margin: 0 auto;
  padding: 40px 37px;
  background: url(img/c_top.jpg) no-repeat top center/100% 50%, url(img/c_bottm.jpg) no-repeat bottom center/100% auto;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check p {
  text-align: left;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check p span {
  color: #F73C3B;
}
.main_container__inner2 .part4_sec02 .area .cnt .pic .check img {
  width: 120px;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .check {
    padding: 50px 21px;
    background: url(img/c_top_sp.jpg) no-repeat top center/100% 50%, url(img/c_bottm_sp.jpg) no-repeat bottom center/100% auto;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .pic .check p {
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .pic .check {
    width: auto;
  }
}
.main_container__inner2 .part4_sec02 .area .cnt .pic:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .main_container__inner2 .part4_sec02 .area .cnt .scroll {
    overflow: hidden;
    overflow-x: scroll;
  }
  .main_container__inner2 .part4_sec02 .area .cnt .scroll img {
    width: 200%;
  }
}
@media screen and (max-width: 768px) {
  .main_container__inner2 {
    font-size: 14px;
  }
}